.cart {
  &__title {
    text-align: center;
  }
  &__empty {
    text-align: center;
  }
  &__list:last-child {
    margin-bottom: 40px;
  }
  .cart-item {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    margin: 15px auto;
    width: 800px
  }
  &__total-cost {
    position: fixed;
    bottom: 0;
    width: 100%;
    & > div{
      background-color: white;
      width: 400px;
      margin: 0 auto;
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
      border-top: 1px solid #ccc;
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      padding: 5px;
      p {
        text-align: center;
        margin: 0;
        font-weight: bold;
      }
    }
  }
}
